<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
	  <meta charset="utf-8">
		<title>Actividad_11</title>
    <!-- Llamamos al archivo .js externo -->
    <script type="text/javascript" src="js/codigo.js"></script>
  </head>
	<body>
    <p>Esta página contiene el primer script</p>
    <noscript> Javascript esta deshabilitado en tu navegador</noscript>

    <p onclick="clic1()">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus eget congue velit, non egestas mi. Aliquam vulputate orci at posuere viverra. Mauris dapibus urna urna, venenatis congue odio ultricies nec. Curabitur suscipit consectetur purus, ac suscipit tortor accumsan non. Suspendisse sed lorem ac tellus malesuada consequat. Suspendisse ante velit, sollicitudin nec erat id, eleifend bibendum massa. </p>

    <table border="1">
      <tr>
        <td>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus eget congue velit, non egestas mi. Aliquam vulputate orci at posuere viverra. Mauris dapibus urna urna, venenatis congue odio ultricies nec. Curabitur suscipit consectetur purus, ac suscipit tortor accumsan non.</td>
      </tr>
      <tr>
        <td>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus eget congue velit, non egestas mi. Aliquam vulputate orci at posuere viverra. Mauris dapibus urna urna, venenatis congue odio ultricies nec. Curabitur suscipit consectetur purus, ac suscipit tortor accumsan non.</td>
      </tr>
    </table>

    <table border="1">
      <tr>
        <td onclick="clic2()">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus eget congue velit, non egestas mi. Aliquam vulputate orci at posuere viverra. Mauris dapibus urna urna, venenatis congue odio ultricies nec. Curabitur suscipit consectetur purus, ac suscipit tortor accumsan non.</td>
      </tr>
      <tr>
        <td onclick="clic2()">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus eget congue velit, non egestas mi. Aliquam vulputate orci at posuere viverra. Mauris dapibus urna urna, venenatis congue odio ultricies nec. Curabitur suscipit consectetur purus, ac suscipit tortor accumsan non.</td>
      </tr>
    </table>

	</body>
</html>